;
; ESSCFG.EXE is written to AUTOEXEC.BAT automatically
;
; if ES968.COM is installed, it will be written to CONFIG.SYS
; automatically
;
; mpu401=no for ES688
;
[Section1]
mpu401=yes
baseaddrchoices=220,230,240,250
irqchoices=2,5,7,10
dmachoices=0,1,3
mpuirqchoices=2,5,7,10,11,D,E,S
mpubaseaddrchoices=300,310,320,330
installfile1=ESSVOL.EXE
installfile2=ESSCFG.EXE
installfile3=ES1868.COM
AutoexecLinePath1=ESSVOL.EXE /V:8 /L:8 /W:8 /M:0 /C:8 /S:8 /A:0

